org.eclipse.emf.facet.util.emf.core

## Interface ICatalogSetManagerFactory

Deprecated.

    @Deprecated
    public interface ICatalogSetManagerFactory

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static ICatalogSetManagerFactory` `DEFAULT` Deprecated.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`ICatalogSetManager2` `createICatalogSetManager(ResourceSet resourceSet)` Deprecated.

### Field Detail

#### DEFAULT

    static final ICatalogSetManagerFactory DEFAULT

Deprecated.

### Method Detail

#### createICatalogSetManager

    ICatalogSetManager2 createICatalogSetManager(ResourceSet resourceSet)

Deprecated.